Index: contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/arm/rtems-4.11-arm-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-arm-rtems4.11-binutils
 Requires:	rtems-4.11-arm-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-arm-rtems4.11-binutils
-# Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-arm-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/avr/rtems-4.11-avr-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-avr-rtems4.11-binutils
 Requires:	rtems-4.11-avr-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -355,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -624,5 +610,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-avr-rtems4.11-binutils
-# Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -642,5 +628,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-avr-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -755,5 +741,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -776,5 +762,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/bfin/rtems-4.11-bfin-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-bfin-rtems4.11-binutils
 Requires:	rtems-4.11-bfin-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-bfin-rtems4.11-binutils
-# Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-bfin-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -825,5 +811,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -846,5 +832,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/h8300/rtems-4.11-h8300-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-h8300-rtems4.11-binutils
 Requires:	rtems-4.11-h8300-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-h8300-rtems4.11-binutils
-# Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-h8300-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/i386/rtems-4.11-i386-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-i386-rtems4.11-binutils
 Requires:	rtems-4.11-i386-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-i386-rtems4.11-binutils
-# Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-i386-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/lm32/rtems-4.11-lm32-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-lm32-rtems4.11-binutils
 Requires:	rtems-4.11-lm32-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-lm32-rtems4.11-binutils
-# Requires:       rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-lm32-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/m32c/rtems-4.11-m32c-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-m32c-rtems4.11-binutils
 Requires:	rtems-4.11-m32c-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -355,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -624,5 +610,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32c-rtems4.11-binutils
-# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -642,5 +628,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-m32c-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -756,5 +742,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -777,5 +763,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/m32r/rtems-4.11-m32r-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-m32r-rtems4.11-binutils
 Requires:	rtems-4.11-m32r-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -355,5 +341,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -624,5 +610,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m32r-rtems4.11-binutils
-# Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -642,5 +628,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-m32r-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -756,5 +742,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -777,5 +763,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/m68k/rtems-4.11-m68k-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-m68k-rtems4.11-binutils
 Requires:	rtems-4.11-m68k-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-m68k-rtems4.11-binutils
-# Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-m68k-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/mips/rtems-4.11-mips-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-mips-rtems4.11-binutils
 Requires:	rtems-4.11-mips-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-mips-rtems4.11-binutils
-# Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-mips-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/powerpc/rtems-4.11-powerpc-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-powerpc-rtems4.11-binutils
 Requires:	rtems-4.11-powerpc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-powerpc-rtems4.11-binutils
-# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-powerpc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/sh/rtems-4.11-sh-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-sh-rtems4.11-binutils
 Requires:	rtems-4.11-sh-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sh-rtems4.11-binutils
-# Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-sh-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/sparc/rtems-4.11-sparc-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-sparc-rtems4.11-binutils
 Requires:	rtems-4.11-sparc-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sparc-rtems4.11-binutils
-# Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-sparc-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
Index: contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec	(revision 7a4936324320fde80ffbefcff7771f47f6e23363)
+++ contrib/crossrpms/rtems4.11/sparc64/rtems-4.11-sparc64-rtems4.11-gcc.spec	(revision 511a00e2ff6c93514a0f3e23e03de97e0db4fdbf)
@@ -59,5 +59,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	4%{?dist}
+Release:      	5%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -118,16 +118,4 @@
 %global mpfr_provided %{nil}
 %global gmp_provided 4.1.4
-%endif
-
-%if 0%{?suse11_0}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.1
-%global gmp_provided 4.2.2
-%endif
-
-%if 0%{?suse11_1}
-%global mpc_provided %{nil}
-%global mpfr_provided 2.3.2
-%global gmp_provided 4.2.3
 %endif
 
@@ -216,12 +204,10 @@
 
 %if %{defined cloog_required}
-%{?fc11:BuildRequires: cloog-ppl-devel >= %cloog_required}
-%{?fc12:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc13:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?fc14:BuildRequires: cloog-ppl-devel >= %cloog_required}
+%{?fc15:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?el6:BuildRequires: cloog-ppl-devel >= %cloog_required}
 %{?suse11_3:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %{?suse11_2:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
-%{?suse11_1:BuildRequires: cloog-devel >= %cloog_required, ppl-devel}
 %endif
 
@@ -253,5 +239,5 @@
 Requires:	rtems-4.11-sparc64-rtems4.11-binutils
 Requires:	rtems-4.11-sparc64-rtems4.11-gcc-libgcc = %{gcc_rpmvers}-%{release}
-Requires:	rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:	rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 
 %if "%{gcc_version}" >= "4.5.0"
@@ -364,5 +350,5 @@
 %endif
 
-echo "RTEMS gcc-%{gcc_version}-4%{?dist}/newlib-%{newlib_version}-2%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
+echo "RTEMS gcc-%{gcc_version}-5%{?dist}/newlib-%{newlib_version}-3%{?dist}" > gcc-%{gcc_pkgvers}/gcc/DEV-PHASE
 
 
@@ -634,5 +620,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.11-sparc64-rtems4.11-binutils
-# Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+# Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 # License:	GPL
 
@@ -652,5 +638,5 @@
 Version:        %{gcc_rpmvers}
 %{?_with_noarch_subpackages:BuildArch: noarch}
-Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-2%{?dist}
+Requires:       rtems-4.11-sparc64-rtems4.11-newlib = %{newlib_version}-3%{?dist}
 License:	GPL
 
@@ -826,5 +812,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 
@@ -847,5 +833,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        2%{?dist}
+Release:        3%{?dist}
 %{?_with_noarch_subpackages:BuildArch: noarch}
 License:	Distributable
